/**************************************************/
/** Application Basics Layout                   **/
/**************************************************/

.NavigationPageBody,
.NavigationPageBodyBlue,
.NavigationPageBodyGreen,
.NavigationPageBodyRed,
.NavigationPageBodySalmon,
.NavigationPageBodyPurple,
.NavigationPageBodyYellow,
.NavigationPageBodyAquamarine,
.NavigationPageBodyOrange,
.NavigationPageBodyPink,
.NavigationPageBodyGray,
.NavigationPageBodyWhite
{
    padding-top: 6px;
    padding-bottom: 5px;
}

.Stage
{
    display: block;
    border-radius: 10px;
    padding: 9px;
    padding-bottom: 25px;
    background: #FFF;
    box-shadow: 0px 0px 10px #999;
}

.DivToolbarButtons {
    float: left;
}